dvb_elementary_pid Struct Reference
Channel and transponder file read/write

associates an elementary stream type with its PID More...

`#include <dvb-file.h>`

## Data Fields

uint8_t | type
uint16_t | pid

## Detailed Description

associates an elementary stream type with its PID

Parameters

  type | Elementary stream type
  pid | Elementary stream Program ID

Definition at line 58 of file dvb-file.h.

## Field Documentation

## pid

uint16_t dvb_elementary_pid::pid

Examples
  dvbv5-zap.c.

Definition at line 60 of file dvb-file.h.

## type

uint8_t dvb_elementary_pid::type

Examples
  dvbv5-zap.c.

Definition at line 59 of file dvb-file.h.

The documentation for this struct was generated from the following file:

- lib/include/libdvbv5/dvb-file.h